{% extends "_base.html" %} {% block content %}
<div>
  <h1>About Us</h1>
  <p>
    Welcome to our book collection website! We are passionate about books and
    created this site to share our collection with other book lovers.
  </p>
  <p>
    On this site, you can browse our collection, learn more about each book, and
    even add your own books to the collection.
  </p>
  <p>
    We hope you enjoy using our site as much as we enjoyed creating it. Happy
    reading!
  </p>
</div>
{% endblock %}
